Atomをプロキシ(proxy)環境で使うと「statusCode=407」エラーが発生した時のお話です。 PlantUMLを使いたくてAtomをインストールしたのですが、Atomパッケージ(プラグイン)をGUIでインストールしようとすると「statusCode=407」というエラーが発生してインストールできま ...